{
  "name": "www-gitlab-com",
  "version": "1.0.1",
  "description": "www-gitlab-com sites",
  "scripts": {
    "start-webpack": "NODE_ENV=development npx webpack serve",
    "build-webpack": "NODE_ENV=production npx webpack --bail --progress",
    "eslint": "eslint --max-warnings 0 .",
    "test": "jest --config spec/javascripts/jest.config.js",
    "format-markdown": "node ./scripts/format-markdown"
  },
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "@babel/core": "^7.6.0",
    "@babel/preset-env": "^7.6.0",
    "@vue/test-utils": "^1.0.0-beta.29",
    "autoprefixer": "^9.0.0",
    "babel-core": "^7.0.0-bridge.0",
    "babel-jest": "^24.9.0",
    "breakpoint-sass": "^2.7.1",
    "copy-webpack-plugin": "^6.3.2",
    "css-loader": "~3.6.0",
    "css-minimizer-webpack-plugin": "^1.2.0",
    "cssnano": "^4.0.5",
    "eslint": "^6.8.0",
    "eslint-config-es5": "^0.5.0",
    "glob": "^7.1.4",
    "jest": "^24.9.0",
    "node-sass": "^5.0.0",
    "postcss": "^8.2.4",
    "postcss-loader": "^3.0.0",
    "raw-loader": "^4.0.2",
    "remark": "^13.0.0",
    "remark-frontmatter": "^3.0.0",
    "remark-lint-ordered-list-marker-value": "^2.0.1",
    "remark-preset-lint-recommended": "^4.0.1",
    "sass-lint": "^1.12.1",
    "sass-loader": "^10.1.1",
    "select2": "4.0.5",
    "style-loader": "^0.23.1",
    "terser-webpack-plugin": "^5.1.1",
    "vue": "~2.6.12",
    "vue-jest": "^3.0.5",
    "vue-loader": "^15.9.6",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "^2.6.12",
    "webpack": "^5.9.0",
    "webpack-cli": "^4.4.0",
    "webpack-dev-server": "^3.11.2",
    "webpack-remove-empty-scripts": "^0.7.1"
  },
  "dependencies": {
    "@gitlab/eslint-config": "^3.0.0",
    "@popperjs/core": "^2.8.6",
    "commander": "^6.2.0",
    "logrocket": "^2.0.0",
    "mini-css-extract-plugin": "^1.3.4",
    "moment": "^2.29.0",
    "slippers-ui": "0.14.15.alpha",
    "vue-select": "^2.5.0"
  }
}
